Subject: [tcpm] Review of draft-ietf-tcpm-rto-consider-10

From: Jana Iyengar <[email-masked]>
Date: Sun, 22 Mar 2020 12:00:34 -0700

Hello all,

I've read through draft-ietf-tcpm-rto-consider-10
<https://tools.ietf.org/html/draft-ietf-tcpm-rto-consider-10>. It is a
useful document, and I would like to see this published. I believe it is
ready for WGLC as it is, and I would strongly support starting the process
as soon as possible.

- jana

PSA: Stay safe, stay isolated, and support your community. Support your
health care workers in whatever way you can -- they need it.